@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.otf');
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('../fonts/Gotham-Light.otf');
}

body {
    font-family: "Gotham-Book", sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    background-color: #1972B9;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.lum-apply-section__name span[data-apply-msg-key=Label_dps] {
    font-family: "Gotham-Light", sans-serif;
    color: #FFFFFF;
}

h2, .h2 {
    font-size: 28px;
}

.apply-application-title-content {
    font-size: 28px;
    font-family: 'Gotham-Bold', sans-serif;
}

.has-success .help-block,
.has-warning .help-block,
.has-error .help-block,
.has-success .control-label,
.has-warning .control-label,
.has-error .control-label,
.has-success .radio,
.has-warning .radio,
.has-error .radio,
.has-success .checkbox,
.has-warning .checkbox,
.has-error .checkbox,
.has-success .radio-inline,
.has-warning .radio-inline,
.has-error .radio-inline,
.has-success .checkbox-inline,
.has-warning .checkbox-inline,
.has-error .checkbox-inline {
    color: #FFFFFF;
}

.apply-drag-drop-area,
.apply-drag-drop-area:hover {
    background-color: #1972B9;
    border-radius: 0;
    border: 1px solid #EBEBEB;
}

.apply-description-list {
    background: #4CB7A2;
    font-size: 13px;
}

.apply-description-list::after {
    border-bottom: 7px solid #4CB7A2;
}

.btn,
.btn-lg,
.btn-default,
.btn-group-lg .btn {
    border-radius: 0;
    font-size: 15px;
    color: #FFFFFF;
    background-color: #444444;
    border-color: #444444;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #444444;
    border-color: #444444;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #444444;
    border-color: #444444;
}

button.btn.btn-link.apply-save-show-dps-btn,
button.btn.btn-link.apply-save-show-dps-btn:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}


.fakeDisabled[value="Envoyer"],
.fakeDisabled:hover[value="Envoyer"] {
    background: #E9641C;
    border-color: #E9641C;
}

.form-control {
    border: 1px solid #EBEBEB;
    background-color: #EBEBEB;
    box-shadow: none;
}

.form-control:focus {
    border-color: #1972B9;
    background-color: #FFFFFF;
    box-shadow: none;
}

label {
    font-size: 15px;
    font-weight: normal;
}

legend {
    color: #FFFFFF;
}

#lumesse-menu-sidebar-body {
    background: #4CB7A2;
    border-right: 1px solid #4CB7A2;
}

a.nav-link {
    color: #FFFFFF;
}

#lumesse-menu-sidebar .lumesse-apply-menu .nav li a:hover,
#lumesse-menu-sidebar .lumesse-apply-menu .nav li a.active {
    background: #444;
    border-bottom-color: #444;
    color: #E9641C;
    transition: all .4s ease;
}

#lumesse-menu-sidebar .lumesse-apply-menu .nav li a {
    border-bottom: 1px solid #EBEBEB;
}

a,
a:hover,
a:focus {
    color: #FFFFFF;
}

.has-success .form-control-container:after {
    border-color: #00A651 #00A651 transparent transparent;
    background-image: -webkit-linear-gradient(45deg, transparent 50%, #00A651 55%);
    background-image: -o-linear-gradient(45deg, transparent 50%, #00A651 55%);
    background-image: linear-gradient(45deg, transparent 50%, #00A651 55%);
}

.has-error .form-control-container:after {
    border-color: #FF0000 #FF0000 transparent transparent;
    background-image: -webkit-linear-gradient(45deg, transparent 50%, #FF0000 55%);
    background-image: -o-linear-gradient(45deg, transparent 50%, #FF0000 55%);
    background-image: linear-gradient(45deg, transparent 50%, #FF0000 55%);
}

.well {
    border-radius: 0;
    background-color: #1972B9;
    border: 1px solid #EBEBEB;
}

.alert-danger {
    background-color: #E9641C;
    border-color: #E9641C;
    color: #FFFFFF;
}

.alert-danger ul li a {
    color: #FFFFFF;
}

.apply-filename,
.apply-filename-image-ext {
    color: #444444;
}

.panel-default {
    border-color: #EBEBEB;
}

.panel {
    background-color: #1972B9;
}

.ui-dialog-titlebar {
    border-bottom: 1px solid #EBEBEB;
    background-color: #1972B9;
}

.ui-dialog .modal-dialog {
    background-color: #1972B9;
}

.lumesse-apply-ready {
    color: #444444;
}

.lumesse-apply-logo {
    margin-bottom: 20px;
    padding-left: 15px;
}

.Error_country_code_not_selected {
    display: none;
}

.apply-required {
    font-style: normal;
}

.apply-application-title-header {
    display: none;
}

.has-error .help-block {
    background: #4cb7a2;
    color: #333;
    padding: 5px 10px;
    position: relative;
}

.has-error .help-block::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #4cb7a2;
    position: absolute;
    top: -7px;
    left: 12px;
}

.apply-form legend {
    font-weight: 500;
    border-bottom: 0;
}

.apply-select-custom-option-row .apply-radio-wrapper {
    vertical-align: middle;
}

@media screen and (max-width: 990px) {
    .lum-apply-section__name span[data-apply-msg-key=Label_dps] {
        padding-top: 7px;
        padding-bottom: 0;
        white-space: inherit;
    }

    .lum-apply-section__name h2 {
        white-space: inherit;
    }
}

@media screen and (max-width: 768px) {
    .lumesse-apply-logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
